# list of the constants used in the application
LOAN_APPLICATION_SUCCESS = "Your loan application has been successfully submitted for review. " \
                           "Click <a href='%s'><strong>here</strong></a> to download your loan application report."
SMS_MSG = "Dear %s your %s has been %s. %s."
EMAIL_SUBJECT = 'LOAN APPLICATION'
EMAIL_TO_ADMIN_FAILED = "[Error] Couldn't send to the admin"
ACCOUNT_CREATED = 'Congratulations! Your account is created, You can login to you account now.'
LOAN_APPLICATION_ERROR = "Dear %s, you are not eligible for a loan at the moment. " \
                         "Currently you have an active loan. Please wait for its approval."
REVIEWER_LOAN_APPLICATION_ERROR = '[Error] Could not generate the loan application. Please try again.'
IMPORT_SUCCESS = "Successfully imported the records."
IMPORT_FAILED = "Imported %s records. The following staff id(s) do not exist: %s."
IMPORT_FAILED_MULTIPLE_APPLICATIONS = "The following staff have multiple loan applications: %s."
IMPORT_FAILED_NO_APPLICATION = "The following staff have no loan applications: %s."
ADD_LOAN_SUCCESS = "Successfully added the loan."
ADD_LOAN_FAILED = "Failed to add loan."
INVALID_STAFF = "Invalid Staff id."
INVALID_LOAN = "Invalid loan id."
DEL_LOAN_SUCCESS = "Successfully deleted the loan."
UPDATE_LOAN_SUCCESS = "Successfully updated the loan."
DEL_CONTRIB_SUCCESS = "Successfully deleted the contribution."
INVALID_CONTRIB = "Invalid contribution id."
UPDATE_CONTRIB_SUCCESS = "Successfully updated the contribution."
ADD_CONTRIB_FAILED = "Failed to add contrib."
ADD_CONTRIB_SUCCESS = "Successfully updated the loan."
UPDATE_STAFF_SUCCESS = "Successfully updated the staff info."
UPDATE_STAFF_FAILED = "Failed to update the staff info."
DEL_STAFF_SUCCESS = "Successfully deleted the staff record."
ADD_STAFF_SUCCESS = "Successfully added the staff record."
ADD_STAFF_FAILED = "Failed to add the staff info."
EXPORT_ALL_LOANS_TITLE = "All the Loans"
EXPORT_LOAN_FOR_USER = "All the Loans for %s"
EXPORT_CONTIRB_FOR_USER = "All the contributions for %s"
